html, body {
	height:100%;
}
#carousel {
	margin-top: 120px;
}
.carousel, .item {
	height:660px;
}

@media (max-width: 1300px) {
	.carousel, .item {
		height:480px;
	}
	.articale-home-date {
		display: none;
	}
}

@media (max-width: 991px) {
	.carousel, .item {
		height:480px;
	}
}

@media (max-width: 767px) {
	.carousel, .item {
		height:300px;
	}
	#carousel {
		margin-top: 100px;
	}
	.carousel {
		margin-top: 90px;
	}
	.fill {
		min-height: 100%!important;
	}
}

@media (max-height: 600px) and (min-width: 762px) {
	.carousel, .item {
		height:100%!important;
	}
}

.active,
.carousel-inner {
	height:100%;
}

.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

.section {
	margin: 0px;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
  max-width: inherit;
}
